• GoDaddy Community
  • Managed WordPress Hosting
  • Managed WordPress Hosting

    cancel
    Showing results for 
    Show  only  | Search instead for 
    Did you mean: 

    Unable to provision EasyApache

    No matter which available (prepared) profile, nor customized default profile, noor newly-created profile that I select to provision, the provisioning never is applied/installed; instead, I see the spinning icon but no logging.

     

    Because I have managed VPS hosting (not fully managed), Support will not advise or help. >;-( ...So: What recommendations does the community suggest??

     

    Screen Shot 2017-09-22 at 4.32.42 PM.png

    5 REPLIES 5
    Anonymous
    Not applicable

    Re: Unable to provision EasyApache

    Hi @mangoman,

     

    This is an easy but also hard answer too.....

    Either:

    1. Upgrade to fully managed VPS (it's clearly stated about support levels in each package, "How hard can running a server be?"). Then phone support!
    2. RTM! HERE some good bedtime reading there!

    Please note that easyApache 3 is being depreciated next year, update to version 4 now!

    Re: Unable to provision EasyApache

    A recommendation to pay more for Fully managed VPS simply in order to get information for a resolution is hardly helpful....I am already using Easy Apache 4; after following steps as outlined, the provisioning does not execute.

     

    Thanks for your time - but your information has not been useful.

    Re: Unable to provision EasyApache

    Did you ever solve this?  I have the exact same problem Easy Apache 4 gets stuck on provisioning and never provisions anything!!!  Desperate for a solution!

    Re: Unable to provision EasyApache

    Hey guys,

    I am also stuck. Cant enable PHP 7.1 or Higher.

    Every time I get error:

    -- error(1981) --
    Error: Transaction Check Error:
    package ea-apr-1.6.5-1.1.2.cpanel.x86_64 is already installed
    package ea-php-cli-1.0.0-7.7.1.cpanel.x86_64 is already installed

    Re: Unable to provision EasyApache

    The same issue with me.& godaddy support is saying that they will solve it but they need money for the same.

    I found this https://access.redhat.com/solutions/158883